package cn.axzo.msg.center.domain.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.Getter;

/**
 * 分包信息操作枚举
 *
 * @author: wangli
 * @date: 2021/10/28 14:11
 */
@Getter
public enum AgencyOperationEnum {
    CREATE(1, "创建"),
    DELETE(2, "删除"),
    UPDATE(3, "更新");

    @EnumValue
    private final Integer value;
    private final String desc;

    AgencyOperationEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }
}
